#Wed Mar 24 00:55:49 CET 2010
browsers=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<web-browsers current\="0">\r\n<system/>\r\n<external location\="C\:\\Program Files\\Internet Explorer\\iexplore.exe" name\="Internet Explorer"/>\r\n</web-browsers>
eclipse.preferences.version=1
internalWebBrowserHistory=file\://C\:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/webserver/httpd-fs/index.shtml|*|file\://C\:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/webserver/httpd-fs/index.html|*|file\:/C\:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/webserver/httpd-fs/index.html|*|file\://C\:/Users/hudo/Documents/skola/Diplomovka/FreeRTOS/Demo/ColdFire_MCF52233_Eclipse/RTOSDemo/webserver/httpd-fs/stats.shtml|*|
